Subject: Re: [mumi PATCH 2/3] client: Add git-send-email-headers subcommand.

From: Arun Isaac <[email-masked]>
Date: Thu, 08 Jun 2023 18:29:37 +0100

Note that, last week, I pushed "client: Do not pass --add-header to git
send-email." from the previous patchset. It was urgently required for
deploying the latest mumi on berlin.

In the latest patchset I have sent today, I have added a new commit
"client: Separate serialize-email-address into a function.". So, there
are still 3 patches in total.